.ll-check {
  position: relative;
  user-select: none;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
  /* No default width/height—size is set by parent or inline style */
}
.ll-check-img {
  display: block;
  width: 100%;
  height: 100%;
}
.ll-check-check {
  display: none;
  pointer-events: none;
  position: absolute;
  top: 0; left: 0; width: 100%; height: 100%;
}
.ll-check[data-checked="1"] .ll-check-check {
  display: block;
}
